/* Advanced Search Specific */
.search-keywords .title { display: inline; }
#frm_advance_search h4 { font-size:24px; }
#txtSearch { margin-left:30px; width:350px; }
.search-topics { float: left; width: 490px; }
div.search-topics h4 {  margin:0px;  }
#frm_advance_search ul { padding: 0px; }
span.cl, div.cl { display: none; height:0px; }

div.more-search-criteria, div.search-button-section { float:right; }
div.more-search-criteria h4 { font-size:24px; margin:0px 0px 20px 0px;  }
div.more-search-criteria h5 { color:#9dc6e2; font-size:14px; margin:0; }
div.more-search-criteria select { width:300px; margin-bottom:15px; font-size:12px; padding:5px 0px; }

div.search-topic-item { width:160px; margin:0px; float:left;}
div.search-topic-item hr { display:none; height: 0px; }
div.search-topic-item ul { margin:0; padding:0; list-style: none; }
div.search-topic-item ul li { margin:0; padding:0; }

div.search-topic-item h5 { color:#9dc6e2; font-size:19px; margin:10px 0px 7px 0px; }
#btnAdvanceSearch, #btnSearchOnTheMap { background:#c6bc8b; border:none; color:#000; width:300px; padding:10px 0px; font-size: 12px; font-weight:bold; margin-top:20px; }

.popup-style-white .popup-element-body .top .left,
.popup-style-white .popup-element-body .top .center,
.popup-style-white .popup-element-body .top .right,
.popup-style-white .popup-element-body .center .left,
.popup-style-white .popup-element-body .center .center,
.popup-style-white .popup-element-body .center .right,
.popup-style-white .popup-element-body .bottom .left,
.popup-style-white .popup-element-body .bottom .center,
.popup-style-white .popup-element-body .bottom .right {background: none !important;}

.popup-style-white .popup-element-body div.inner {color: #fff !important;}

/*left side bar */
.region-left-sidebar h4 {padding: 0 10px;}
.region-left-sidebar .side-wrapper {padding: 0 10px;}

#frm_advance_search_side h4 {padding: 0;}
#frm_advance_search_side #txtSearch {margin-left: 0; width: 170px;}
#frm_advance_search_side ul {list-style: none; padding: 0; margin: 0;}
#frm_advance_search_side #btnAdvanceSearch {width: 190px;}
#frm_advance_search_side select {width: 170px;}